.ff-wrapper .gf-caption-wrap {}

.ff-wrapper .gf-caption-wrap h3 {color: #333;font-size: 16pt;font-weight: normal;padding: 20px 15px;}
.ff-wrapper .gf-caption-wrap h3 a {display:block;color:#333;padding:5px 0px 5px 0px;}

.ff-wrapper .gf-caption-wrap .caption {padding:5px 15px 5px 15px;font-size:11pt;}
.ff-wrapper .gf-caption-wrap p {margin:0;}

/*
.ff-wrapper .gf-caption-wrap .links {padding:5px 15px 5px 15px;}
.ff-wrapper .gf-caption-wrap .links p {font-size:9pt;text-transform:uppercase;font-weight:bold;}
.ff-wrapper .gf-caption-wrap .links p a,
.ff-wrapper .gf-caption-wrap .links p a:hover,
.ff-wrapper .gf-caption-wrap .links p a:visited {color:#333;}
.ff-wrapper .gf-caption-wrap .links p span {display:inline-block;padding:0;vertical-align:middle;margin-right:10px;}
.ff-wrapper .gf-caption-wrap .links p i {padding:0;vertical-align:middle;}
.ff-wrapper .gf-caption-wrap .caption-link {text-align:left;}
*/

.ff-wrapper .gf-caption-wrap h5 {color:#333;font-size:12pt;font-weight:normal;text-align:right;}
.ff-wrapper .gf-caption-wrap h5 a.caption-link {color:#333;display:block;padding:5px 15px;text-align:right;}
.ff-wrapper .gf-caption-wrap h5 a.caption-link span {display:inline-block;margin-right:10px;padding:0;vertical-align:middle;}
.ff-wrapper .gf-caption-wrap h5 a.caption-link i {padding:0;vertical-align:middle;}